package cn.reghao.tnb.content.app.exam.model.vo;

/**
 * @author reghao
 * @date 2024-08-29 11:33:34
 */
public class ExamScore {
    private int resultId;
    private int paperId;
    private String name;
    private String examTime;
    private int totalScore;
    private int userScore;

    public ExamScore(ExamResults examResults, String student) {
        this.resultId = examResults.getResultId();
        this.paperId = examResults.getPaperId();
        this.name = examResults.getName();
        this.examTime = examResults.getExamTime();
        this.totalScore = examResults.getTotalScore();
        this.userScore = examResults.getUserScore();
    }
}
